		.success {
            background-color: #000 !important;
            padding: 20px 15px;
            display: flex;
            align-items: center;
            justify-content: space-around;
            min-width: 420px;
            position: fixed;
            left: 20px;
            bottom: 20px;
            border-radius: 4px;
            border-left: 10px solid #B2801F !important;
            z-index: 99999;
        }

        .success.show {
            animation: show_slide 1s ease forwards;
        }
		
		
        @keyframes show_slide {
            0% {
                transform: translateY(100%);
            }
            40% {
                transform: translateY(-10%);
            }
            80% {
                transform: translateY(0%);
            }
            100% {
                transform: translateY(-10px);
            }
        }

        .success.hide {
            display: none;
        }

        .success .fa-check-circle {
            color: #1f2935;
            font-size: 2em;
        }

        .success .msg {
            font-size: 1.1em;
            color: #fff;
            text-align: center;
        }

        .success .close-btn {
            color: #fff;
            font-size: 1.3em;
        }

        .close-btn:hover {
            cursor: pointer;
        }

        @media(max-width: 530px) {
            .success {
                min-width: auto;
                z-index: 999999;
                right: 20px;
                top: 10px;
                bottom: 88%;
            }
        }

        @media(max-width: 390px) {
            .success .msg {
                width: 100%;
            }
        }
